/*
 Theme Name:   Gardeners Landscape Supplies theme 2015
 Template:     wpex-corporate
 Version:      1.1
 Description:  Corporate Child Theme
 Author:       Ascona
 Author URI:   http://www.ascona.co.nz
 */
/*Body*/
body{
	font:400 16px/150% 'Lato', sans-serif;
	color: #444;
}
body a{
	font-size:16px;
	color: #3E7AC3;
}
button, input[type="button"], input[type="submit"]{
	background: #3e7ac3;
	border-radius: 0;
	padding: 3px 30px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea {
	background-color: #eff1f2;
	border: none;
	font:inherit;
	padding: 13px 20px;
}
button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	background-color: #0d4c99;
}
ul li{
	margin-bottom:10px;
}
h1, h2, h3, h4, h5, h6,.page-header-title{
	color: #444;
}
h2{
	margin: 25px 0 15px;
}
/*Header*/
#header-wrap{
	background-color:#0d4c99;
	padding: 20px 10px;	
}
#header .textwidget,#header .textwidget a {
	color:#fff;
}
#header .textwidget a:hover{
	text-decoration:underline;
	color:#fff;
}
#header .textwidget p{
	margin:0 5px 5px;
	display:inline-block;
}
#header .textwidget {
	padding: 10px 0px 0;
	text-align:center;
}
/*Navigation*/
#site-navigation-wrap{
	background-color:#3e7ac3;
	border-top: 5px solid #fff;
}
body #sidr-main li:hover,#site-navigation .dropdown-menu > li > a:hover, #site-navigation .dropdown-menu > li.sfHover > a, #site-navigation .dropdown-menu > .current-menu-item > a, #site-navigation .dropdown-menu > .current-menu-item > a:hover{
	background: #0D4C99;
}
#site-navigation .dropdown-menu a,body #sidr-main a {
	color: #fff;
	text-transform: uppercase;
}	
body #sidr-main{
	background-color:#3e7ac3;
	padding:50px 0 30px 0;
}
body #sidr-main li a{
	padding-left:30px;
	font-size:18px;
	text-transform: uppercase;
}
body .sidr-class-toggle-sidr-close::before{
	font-size:18px;
}
body a#navigation-toggle{
	text-transform: uppercase;
	font-weight: 400;
}
/*Main Content*/
.entry-footer {
    margin-top: 0px;
}
.opening-hours p{
	margin-bottom: 5px;
}
.opening-hours h2,.opening-hours h3{
	margin: 10px 0;
	color: #3e7ac3;
}
.opening-hours h3:before{
	font-family: "FontAwesome";
	content: "\f095";
	color: #3e7ac3;
	width: 25px;
	height: 25px;
	margin-right: 10px;
}
/*Side bar*/
body .sidebar-container{
	border:none;
	margin-top:0;
	padding-top:0;
}
.page-id-14 .sidebar-container{
	margin-top: 10px;
    padding-top: 25px;
    border-top: 10px solid #EEE;
}
/*Service Banner*/
#footer-widgets .footer-box{
	margin: 25px auto 10px;
}
#footer-widgets .footer-widget {
    margin-bottom: 0px;
}
#footer-widgets ul{
	color:#fff;
	font-size:18px;
}
#footer-widgets .col-1{
	position:relative;
	height: 200px;
	margin:35px auto;
}
.service-image{
	position:absolute;	
	border:3px solid #fff;
	max-width:150px;
}
.service-image:first-child{
	left:110px;
	top:80px;
	 -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Safari */
	transform:rotate(20deg);
}
.service-image:nth-child(2){
	left:60px;
	top:-15px;
	 -ms-transform: rotate(10deg); /* IE 9 */
    -webkit-transform: rotate(10deg); /* Safari */
	transform:rotate(10deg);
}
.service-image:last-child{
	left:20px;
	top:80px;
	 -ms-transform: rotate(-15deg); /* IE 9 */
    -webkit-transform: rotate(-15deg); /* Safari */
	transform:rotate(-15deg);
}
#footer-widgets .col-2{
	margin-bottom:0;
}
#footer-widgets .col-3{
	margin-top:0;
}
/*Footer*/
#footer-wrap {
    background-color: #3e7ac3;
}
#copyright-wrap,#copyright-wrap a {
    background-color: #e1e2e3;
	border:none;
	color:#444;
	font-size: 16px;
}
#copyright p:last-child{
	margin: 0;
}
#copyright-wrap a:hover {
    color: #3e7ac3;
}
/* Home Page */
.home #site-navigation-wrap,#banner{margin: 0 -30px;}
.slogan{
    background-color: rgb(62, 122, 195);
    color:#fff;
    padding: 10px 30px;
    margin: 0 -30px;
}
.slogan h1{
	color: #fff;
	margin: 0;
}
.slogan p{
	margin: 10px 0;
}
#homepage-content {
    padding: 0;
    background: #fff;
    text-align: left;
    font-size: inherit;	    
}
.opening-hours{
	margin: 35px 0;
}
/* Slider */
#slider{
    margin: 5px -8px 1px;
}
#slider .slick-slider{
	margin: 0;
}
#slider .slick-prev, #slider .slick-next{
    height: 40px;
    margin-top: -20px;
    width: 40px;
}
#slider .slick-prev {
    left: 8px;
}
#slider .slick-next {
    right: 8px;
}
#slider .slick-prev:before, #slider .slick-next:before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    opacity: 0.8;
	color: #fff !important;
	
    background: #3e7ac3 none repeat scroll 0 0;
    font-size: 30px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}
#slider .slick-prev:hover:before, #slider .slick-next:hover:before {
	background-color: #3e7ac3 ;
	opacity: 1;
}
#slider .slick-prev, #slider .slick-next, #slider .slick-prev:hover, #slider .slick-next:hover {
	border-radius: 0;
}
#slider .slick-prev:before {
    content: "\f104";
}
#slider .slick-next:before {
    content: "\f105";
}
#slider .slick-slide .ssinside {
    padding: 0 8px;
}
#slider .slick-slide .ssinside-inner > div {
	position: relative;
}

#slider .slick-slide p.wp-caption-text {
    background: rgba(0, 95, 156, 0.8) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 0.85em;
    margin: 0;
    padding: 10px 20px;
    position: absolute;
	line-height: 1.2;
}
/*Table*/
table td,table th { 
	padding: 9px 10px; 
	text-align: center;
	width: 15%;	
}
table{
	width:100%;
	margin-bottom: 0;
	font-size: .9em;
}
table tr td:first-child, table tr th:first-child{
	width: 40%;
}	
.pinned { 
	position: absolute; 
	left: 0; 
	top: 0; 
	background: #fff; 
	width: 35%; 
	overflow: hidden; 
	overflow-x: scroll;
	border-right: 1px solid #ccc; 	 
}
.pinned table { 
	border-right: none; 
	border-left: none; 
	width: 100%; 
}
.pinned table th, .pinned table td { white-space: nowrap; }
.pinned td:last-child { border-bottom: 0; }
div.table-wrapper { 
	position: relative; 
	margin-bottom: 20px; 
	overflow: hidden;
}
div.table-wrapper div.scrollable { margin-left: 35%; }
div.table-wrapper div.scrollable { 
	overflow: scroll; 
	overflow-y: hidden; 
}
table.responsive td, table.responsive th { 
	position: relative;
	white-space: nowrap; 
	overflow: hidden; 
 }
table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
table tr:nth-child(odd) {
    background: #eff1f2;
}
table tr:nth-child(even) {
    background: #fff;
	border-bottom:1px solid #eff1f2;
	border-top:1px solid #fff;
}	
table > tbody > tr:first-child,table > tbody > tr > th{
	background-color: #3e7ac3;
	color:#fff;
}
table > tbody > tr > th{    
    vertical-align: top;
    font:400 18px 'Lato', sans-serif;
    height: 22px;
}
table > tbody > tr > th:first-child,table > tbody > tr > td:first-child{text-align: left;}
div.table-wrapper div.scrollable {
    margin-left: 50%;
}
.pinned {
	width: 50%;
}
.table-message{
	margin-bottom: 10px;
	font-weight: 600;
}
/*Products Page*/
.products-img{
	margin-right: 20px;
	border: 5px solid #eff1f2;
	width: 80px;
}
/*Gallery Page*/
.gallery-imgs { margin: -10px -10px 10px -10px; }
.gallery-imgs li{ float: left; margin: 10px; }
.gallery-imgs img{ border: 5px solid #eff1f2; }
/*Measurement Page*/
.page-id-19 h2{
	font-size: 22px;
	border-bottom: 1px dotted #cdcdcd;
	padding-bottom: 8px;
	margin: 45px 0 30px;
}
.page-id-19 span{font-size: 20px !important;}
.timber,.covering-area{
	margin-top: 20px;
	float: none;
}
/*Contact Page*/
.sidebar-inner .widget-area ul {margin: 15px 0 0 0;}
.sidebar-inner .widget-area ul li:before{
	font-family: "FontAwesome";
	content: "\f00c";
	height:25px;
	width: 25px;
	margin-right: 20px;
	color: #3e7ac3;
}
.sidebar-inner .widget-area ul li{
	margin: 0 0 10px 38px;
	text-indent: -38px;
}
body .ninja-forms-field-error p { margin-bottom: 0; }
body .ninja-forms-success-msg, 
body .ninja-forms-error-msg, 
body .ninja-forms-field-error p:last-child { 
	color: red; 
	margin-bottom: 15px; 
}

/*Error page*/
#error-page-title{color: #3e7ac3;}
/* RESPONSIVE DESIGN */
@media only screen and (min-width: 360px) {
	table > tbody > tr > th{font-size: inherit;}
}
@media only screen and (min-width: 480px) {
	#header-wrap {padding: 20px 30px;}
	#slider .slick-next {right: 2px;}
	#slider .slick-prev {left: 2px;}
	#slider .slick-slide .ssinside {padding: 0 2px;	}
	#slider {
		margin: 3px 0px 0px;
		border-bottom: 3px solid #fff;
	}
	.service-image{max-width:120px;}
	#footer-widgets .col-1{	height: 160px;}	
}
@media only screen and (min-width: 600px) {	
	.slogan{text-align: center;}
	.service-image{max-width:150px;	}
	#footer-widgets .col-1{height: 200px;}
	.timber,.covering-area{
		margin-top: 40px;
		float: right;
	}
}
@media only screen and (min-width: 768px) {
	#wrap {
		margin: 0;
		max-width: 100%;
		padding: 0;
	}
	.home #wrap,body{background: transparent;}
	body .container {min-width: 100%;}	
	body a,body{font-size: 18px;}
	button, input[type="button"], input[type="submit"]{	font-weight: 400;}
	h1{font-size: 26px;}
	h2{
		font-size: 20px;
		margin: 5px 0 10px;
	}	
	h3{font-size: inherit;}
	p{margin: 0 0 30px;}
	#header,#site-navigation,#slider,.slogan,#primary,.homepage-wrap,#footer,#copyright{
		max-width:90%;
		margin:0 auto;
	}
	.home #primary{max-width:100%;}
	#header-wrap {padding:30px;}
	#logo{width: 70%;}
	#header .textwidget {
		text-align:left;
		position:absolute;
		top:-5px;
		right:0;
		margin: 0;
		padding: 0;
		width: 23%;
	}
	#header .textwidget p,#header .textwidget a {
		display:block;
		font-size: 16px;
		margin: 0;
	}
	body a#navigation-toggle{padding-left:75px;}
	#primary .left-content {
		width: 100%;
		float: none;
	}
	.page-id-23 #primary .left-content{
		width: 50%;
		float: left;
	}
	.homepage-wrap {margin: 5px auto;}
	#homepage-content {
	    padding: 0;
	    background: #fff;	   
	    text-align: left;	    
	    width: 50%;
	    float: left;
	}
	.opening-hours{
		width: 45%;
		float: left;
		margin: 35px 0 35px 30px;
	}
	/*Side bar*/
	.page-id-14 .sidebar-container{
		border:none;
		margin-top:0;
		padding-top:0;
	}
	body .sidebar-container {width: 40%;}
	/*Service Banner*/
	.service-image{
		position:absolute;	
		max-width:130px;
	}
	.service-image:first-child{
		left:110px;
		top:80px;
	}
	.service-image:nth-child(2){
		left:60px;
		top:-15px;
	}
	.service-image:last-child{
		left:20px;
		top:80px;		
	}
	#footer-widgets ul{font-size: 20px;}
	#footer-widgets .col-1{
		height: 200px;
		margin: 5% 0 1% 0;
	}
	#footer-widgets .col-2{
		width:35%;
		margin: 1% 0 1% 7%;
	}
	#footer-widgets .col-3{
		width:20%;
		margin: 1% 0 1% 4%;
	}
	#copyright-wrap{padding: 30px;}
	#copyright-wrap	p:first-child{float: left;margin: 0;}
	#copyright-wrap	p:last-child{float:right;}
	#copyright-wrap a {font-size: 16px;}
	/*Table*/
	table{margin: 30px 0;}	
	.table-message{display: none;}
	.sidebar-inner .widget-area ul {margin: 35px 0 0 0;}
	/*Rock background Home Page*/	
	#banner{
		margin: 0;
		padding-top:40px;
	}
	#slider .slick-next {right: 1px;}
	#slider {
		margin: 4px auto 0px;
		background-color: #fff;
		border-left: 2px solid #fff;
		border-right: 3px solid #fff;
		border-top: 3px solid #fff;
		border-bottom: 3px solid #fff;
	}
	.slider-slogan {position: relative;}
	.rock-bg,.rock-bg:before{
		width: 100%;
		height:270px;
		position: absolute;
		top: 0;
	}
	.rock-bg{
		background-image: url(./img/rock.jpg);
		z-index: -1;
	}
	.rock-bg:before{
		content: " ";
		background-color: #aeb5b9;
		opacity: .8;
	}
	.slogan{
		padding: 10px 0;
		border-left: 2px solid #3E7AC3;
		border-right: 2px solid #3E7AC3;
	}
	.slogan p {margin: 5px 0 10px;}
	.page-id-19 h2{
		font-size: 24px;
		margin: 60px 0 30px;
		font-weight: 600;
	}
	.page-id-19 span{font-size: 22px !important;}
}
@media only screen and (min-width: 960px) {
	body{font-size: 20px;}
	h1 {font-size: 28px;}
	h2{
		font-size: 22px;
		margin: 25px 0 0px;		
	}
	.page-header {padding-top:20px;}
	#header .textwidget{top:0;width: 20%;}
	#header-wrap {padding: 40px 30px;}
	#site-navigation{padding-left: 5%;}
	#site-navigation .dropdown-menu a{font-size: 22px;}
	#site-navigation .dropdown-menu li{margin-left: 2px;}
	#site-navigation .dropdown-menu li:first-child{margin-left: 0;}	
	.menu-item:hover:after{	
		font-family: 'Gloria Hallelujah', cursive;
		font-size: 16px;
		color: #3e7ac3;
		text-align: center;	
		line-height: 50px;
		display: block;	
	}
	.products-menu:hover:after{content: "Everything you need";}
	.measurements-menu:hover:after{content: "How much do you need?";}
	.gallery-menu:hover:after{content: "Get inspired";}
	.contact-menu:hover:after{content: "We'd love to help";}
	.home .menu-item:hover:after{color: #fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); }
	#header .textwidget p,#header .textwidget a, #copyright-wrap a, #copyright-wrap{font-size: 17px;}
	#site-navigation-wrap,#site-navigation .dropdown-menu li{
		height: 70px;
		line-height: 70px;
	}
	#slider .slick-prev, #slider .slick-next,#slider .slick-prev::before, #slider .slick-next::before {
		height:50px;
		width:50px;
		line-height: 50px;
		font-size: 40px;
	}
	#slider .slick-next {right: 2px;}
	#banner {padding-top: 70px;}
	.rock-bg, .rock-bg::before {height: 350px;}
	.homepage-wrap {margin: 25px auto;}
	.opening-hours {margin: 35px 0 35px 40px;}
	.service-image{max-width: 160px;}	
	.products-img{width:120px;}
	.sidebar-inner .widget-area ul {margin: 30px 0 0 0;}
	#footer-widgets ul{font-size: 22px;}
	#footer-widgets .col-1{margin: 4% 0 1% 0;}	
}
@media only screen and (min-width: 1024px){
	#header .textwidget {top: 4px;}
	.rock-bg, .rock-bg::before {height: 360px;}	
	.homepage-wrap {margin: 30px auto;}
	#slider .slick-next {right: 3px;}
	#footer-wrap{padding: 40px 30px;}		
}
@media only screen and (min-width: 1100px) {
	#header .textwidget {
		top: 12px;
		width: 200px;
	}
	#header .textwidget p,#header .textwidget a{font-size: 19px;}
	#site-navigation-wrap,#site-navigation .dropdown-menu li{height: 75px;line-height: 75px;}
	#site-navigation .dropdown-menu a {
	    font-size: 24px;
	    padding: 0 35px;
	}
	.menu-item:hover:after{
		font-size: 18px;
		line-height: 55px;		
	}
	h1,.page-header-title{font-size: 34px;}
	h2{font-size: 24px;}
	.slogan{
		font-size: 22px;
		padding: 20px 0;
	}
	#slider {
	    border-right: 2px solid #fff;
	    border-bottom: 4px solid #fff;
	}
	#banner {padding-top: 80px;}
	.rock-bg, .rock-bg::before {height: 400px;}
	.homepage-wrap {margin: 40px auto;}
	.opening-hours {margin: 35px 0 35px 45px;}
	.opening-hours h2{font-size: 22px;}
	.sidebar-inner {margin-left: 15%;}
	.page-id-19 h2{font-size: 26px;}
	.page-id-19 span{font-size: 24px !important;}
}
@media only screen and (min-width: 1280px) {
	#header .textwidget {top: 16px;}
	#header .textwidget p{margin-bottom: 5px;}
	#site-navigation-wrap,#site-navigation .dropdown-menu li{
		height: 80px;
		line-height: 80px;
	}
	#site-navigation .dropdown-menu a {
		font-size: 26px;
		padding: 0 45px;
	}
	#header,#site-navigation,#slider,.slogan,#primary,.homepage-wrap,#footer,#copyright{
		max-width:1200px;
		margin:0 auto;
	}
	#site-navigation{padding-left: 0;}
	#slider {
		margin: 4px auto 0px;
		background-color: #fff;
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
		border-top: 5px solid #fff;
		border-bottom: 5px solid #fff;
	}
	#slider .slick-next {right: 2px;}
	.rock-bg,.rock-bg:before{height:450px;}
	.slogan{font-size: 26px;}
	.slogan h1{font-size: 44px;}
	.homepage-wrap {margin: 40px auto;}
	.opening-hours {margin: 35px 0 35px 60px;}
	#footer-wrap{padding: 50px 30px;}
	#footer-widgets ul {font-size: 24px;}
	.service-image {max-width: 200px;}
	#footer-widgets .col-1{
		margin: 2% 0;
		height: 230px;
	}
	#footer-widgets .col-2{margin: 3% 0 3% 4%;}
	#footer-widgets .col-3{margin: 3% 0 3% 7%;}
	.products-img {width: 150px;}
}